/*
Skin Name:		Thesis Bold
Skin URI:		http://thesisthemes.com/free-thesis-skins/thesis-bold/
Description:	You really need to have the right personality to pull this one off, but if you do it's an awesome theme. Thesis Bold is an 'in-your-face' look that's ideal for techies, gamers, designers, bold bloggers or anyone else that wants a bit of an edge to their blog.
Version:		1.5
Author:			ThesisThemes
Author URI:		http://thesisthemes.com/
*/

/* CLEARS AND STUFF */

.clearall {
	clear: both;
}
.clearleft {
	clear: left;
}

/* LOSE THE BORDERS */

#header, .post, .teasers_box, #footer, #footer a, #footer a:active, #archive_info, dl#comment_list dl dt.bypostauthor, dl#comment_list dl dd.bypostauthor .format_text,
.prev_next, #comment_list, #comment_list dd, #commentform, #sidebar_1, #sidebar_2, #comment_list dt.comment, #comment_list dd.comment,
dl#comment_list dl dt, dl#comment_list dl dd .format_text {
	border-bottom: 0px;
	border-top: 0px;
	border-right: 0px;
	border-left: 0px;
}
#content_box, #column_wrap {
       background: none;
}

/* WORDPRESS DEFAULT STUFF */

.format_text p.note {
	background: #444;
	border: 1px solid #000;
}

.format_text p.alert {
	background: #BF7004;
	border: 1px solid #D26900;
}

pre {
	background: #333;
	border: 1px solid #000;
}

#footer a, #footer a:visited {
	text-decoration: none;
	border-bottom: none;}
#footer a:hover {
	text-decoration: underline;}

/* HEADER */


#logo {
	float: left;
	width: 40%;
	padding-top: 0px;
	padding-bottom: 5px;
}
#header, #footer {
	padding-left: 0px;
	padding-right: 0px;
}
#header #logo a { 
	display: block; 
	height: 141px; 
	width: 328px; 
	background: url(images/logo.png) no-repeat; 
	outline: none; 
}
#header #logo, #header #tagline { 
text-indent: -9999px; 
}
#header_area .page {
	padding-left: 0px;
	padding-right: 0px;
}
#header_area {
	margin-bottom: 7em;
}

/* NAV */

#navbar {
	float: right;
	width: 60%;
	margin-top: 1.5em;
}
.menu {
	border: none;
	width: auto;
	float: right;
	margin-top: 70px;
	margin-right: 0px;
}
.menu li {
	border: none;
	background: none;
}
.menu li.current-menu-item, .menu li.current-cat {
	-moz-border-radius-bottomleft:1em;
	-moz-border-radius-bottomright:1em;
	-moz-border-radius-topleft:1em;
	-moz-border-radius-topright:1em;
	background: none;
	padding-bottom:0;
	padding-left:5px;
	padding-right:5px;
}
.menu li.current-menu-item a, .menu li.current-cat a {
	background: url(images/rightarrow.png) no-repeat left center;
	padding-left:20px;
}
.menu li.current-menu-item .sub-menu a {
	background: none;
	-moz-border-radius: 0;
	padding-left: 0.6em;
}
.menu li .sub-menu li.current-menu-item {
	background: none;
	-moz-border-radius: 0;
	padding-left: 0px;
	padding-right: 0px;
}
.menu li .sub-menu li.current-menu-item a {
	background: none;
	
	padding-left: 0px;
	padding-right: 0px;
	margin-left: 0.6em;
	background: url(images/rightarrow.png) left no-repeat;
	padding-left: 20px;
}
.menu li .sub-menu li.current-menu-item .sub-menu a {
	background: none;
	padding-left: 0.6em;
}
.menu a, .menu a:visited {
	letter-spacing: normal;
	margin-left: 0.6em;
	margin-right: 0.6em;
	text-transform: none;
	font-weight: bold;
	line-height: normal;
	padding: 5px;
	background: none;
	border: none;
}
.menu a:hover {
	text-decoration: none;
	background: none;
}

.menu li.current-menu-item a:hover {
	background: url(images/rightarrow.png) left no-repeat;
	color: #E6AF5E;
}

.menu li ul li {
	background: none;
}
.menu .current-parent > a, .menu .current-cat-parent > a, .menu .current-menu-ancestor > a {
	background: none;
	padding-left:20px;
}

/* BODY */
.entry-title a, .entry-title a:active {
	font-weight: bold;
}
body{
	background: #000000 url(images/bg_header.png) top no-repeat;
}
#content_box {
	padding-bottom: 1.5em;
}
#archive_info p {
	letter-spacing: normal;
	text-transform: none;
}
#content_area {
	background: #FFFFFF url(images/bg_main.png) top no-repeat;
	padding-top: 35px;
	border-top: 1px solid #2c2c2c;
	padding-bottom: 3.5em;
}	

/* SIDEBAR */

#sidebars #sidebar_2 .sidebar_list {
	padding-left: 0px;
}
.sidebar .widget {
	background:  url(images/trans-alb.png) repeat;
	-moz-border-radius: 0.5em;
	-webkit-border-radius: 0.5em;
	padding: 1em;
}
.widget h3 {
	font-variant: normal;
	letter-spacing: normal;
	padding-bottom: 1.2em;
}
.sidebar_list {
	margin-right: 1.5em;
	margin-left: 1.5em;
}
#multimedia_box #custom_box {
	margin-right: 1.5em;
	margin-left: 1.5em;
}

/* TT SPECIAL RSS / TWITTER / CONTACT */
#tt_contact_widget {
	background:  url(images/trans-light.png) repeat;
	-moz-border-radius: 1em;
	-webkit-border-radius: 1em;
	padding-right: 0px;
	width: 100%;
	padding: 1em;
	margin-bottom: 2.769em;
	float: left;
	font-size: 1.3em;
}
#tt_contact_widget li {
	list-style-image:none;
	list-style-position:outside;
	list-style-type:none;
	float: left;
}
#tt_contact_widget a {
	display: block;
	width: 60px;
	height: 60px;
	text-indent: -9999px;
	outline: none;
}

#tt_contact_widget .tt_cw_twitter a {
	background: url(images/top_twitter.png) no-repeat;
}
#tt_contact_widget .tt_cw_rss a {
	background: url(images/top_rss.png) no-repeat;
	margin-left: 6px;
}
#tt_contact_widget .tt_cw_mail a {
	background: url(images/top_mail.png) no-repeat;
	margin-left: 4px;
}

	
	
/* POST */

.headline_meta * {
	text-transform: none;
}
.headline_meta {
	font-style: normal;
	text-transform: capitalize;
	font-weight: bold;
}
.tt_post .headline_meta {
	padding-left: 42px;
}
.tt_post .headline_area .entry-title {
	padding-left: 40px;
}
.headline_area {
	margin-bottom: .5em;
	background: url(images/trans.png);
	padding: 15px;
	-moz-border-radius: 1em;
	-webkit-border-radius: 1em;
	margin-bottom: 30px;
}
.headline_area h1 {
	font-weight: bold;
}
.headline_meta a {
	border-bottom: none;
}

/* COMMENTS */

.bracket {
	display: none;
}
#comment_list dt.comment, #comment_list dd.comment {
	padding: 10px;
	background: url(images/trans-light.png);
	margin-left: 1em;
	border-left: 1px solid #000;
	border-right: 1px solid #000;
}
#comment_list dt.comment {
	margin-top: 15px;
}
#comment_list dt.comment-author-admin, #comment_list dd.comment-author-admin {
	background: none;
	background: url(images/trans-light.png);
	border-left: 1px solid #fff;
	border-right: 1px solid #fff;
}
#comment_list dt.comment-author-admin a {
	color: #fff;
}
.reply a {
	background: #000;
	padding: 10px;
	-moz-border-radius: .5em;
	-webkit-border-radius: .5em;
}

/* COMMENT FORMS */

#commentform input, #commentform textarea {
	background: #000000;
	border: none;
	-moz-border-radius: .5em;
	-webkit-border-radius: .5em;
	color: #fff;
	padding:5px;
}
#commentform p .required {
	color: #E6AF5E;
}
#commentform input:hover, #commentform textarea:hover, #commentform textarea:focus, #commentform input:focus  {
	border: none;
}
#commentform #submit {
	padding: 5px 15px;
	color: #F9F9F9;
}
#respond_intro p {
	color: #fff;
	font-weight: bold;
}

/* TEASERS */

.teasers_box .entry-title{
	background: #0f0f0f;
	padding: 10px;
	-moz-border-radius: .5em;
	-webkit-border-radius: .5em;
	margin-bottom: 1em;
}
.prev_next p {
	padding: 0px 20px;
	background: #000000;
	-moz-border-radius: .8em;
	-webkit-border-radius: .8em;
	text-transform: none;
	letter-spacing: normal;
	font-size: 1.3em;
}
.prev_next a{
	font-size: 1em;
}

/* FOOTER */

#footer {
	padding-top: 1.5em;
	padding-bottom: 1.5em;
	color: #c9c9c9;
	font-weight: bold;
}	
#footer_area {
	background: #171717;
}

/* TT COMMENTS */

.tt_comment_box {
	background: url(images/comments.png) no-repeat;
	float: right;
	width: 42px;
	height: 34px;
	padding-top: 5px;
	margin-top: 5px;
	text-align: center;
	font-size: 1.4em;
	font-weight: bold;
	margin-left: 10px;
}
.tt_comment_box a {
	color: #000;
}

/* TT SPECIAL HEADER */

#secondary_area {
	height: 214px;
	margin-right: -2px;
	padding: 55px 0 10px 0;
	background: #f6a836 url(images/bg_special.jpg) bottom no-repeat;
	border-top: #836436 1px solid;
	border-bottom: #836436 1px solid;
}
#secondary_area .tt_icon {
	width: 166px;
	height: 166px;
	background: url(images/special_icon.png) no-repeat;
	float: left;
	margin-left: 55px;
	margin-right: 45px;
}

#secondary_area h3 {
	font-size: 5em;
	color: #333333;
	float: left;
	text-align: right;
	width: 25%;
	font-weight: bold;
	line-height: 1em;
	margin-top: 10px;
}

#secondary_area p {
	font-size: 1.7em;
	line-height: 1.3em;
	color: #333333;
	float: left;
	width: 40%;
	margin-top: 20px;
	font-weight: bold;
}
#secondary_area .tt_special_readmore {
	outline: none;
	padding: 5px;
	padding-left: 7.5px;
	padding-right: 10px;
	-moz-border-radius: 1em;
	-webkit-border-radius: 1em;
	background: #634519;
	float: left;
	margin-left: 10em;
	margin-top: 1em;
}
#secondary_area .tt_special_readmore a {
	color: #fff;
	padding-left: 20px;
	padding-top: 2.5px;
	padding-bottom: 3px;
	background: url(images/more.png) left no-repeat; 
	font-weight: bold;
	font-size: 1.1em;
}
#secondary_area .tt_special_readmore:hover {
	background: #a0783b;
}

/* WIDGET FOOTER */

#main_footer_area {
	background: url(images/trans.png);
	border-top: 1px solid #2d2d2d;
	border-bottom: 1px solid #2d2d2d;
	float: left;
	padding-top: 3em;
	padding-bottom: 3em;
}
#main_footer_area a:hover {
	text-decoration: underline;
}
#main_footer_area .footer_space {
	width: 1.98%;
	float: left;
	height: 1px;
}
#main_footer_area div.col {
	float: left;
	width: 32%;
}
#main_footer_area h3 {
	border-bottom: 1px solid #6a6a6a;
	padding-bottom: 15px;
	margin-bottom: 15px;
	font-weight: bold;
	color: #fff;
}
#main_footer_area .widget {
	padding-top: 0px;
}
#main_footer_area .widget li {
	list-style-image: none;
	margin-left: 0px;
	margin-bottom: 15px;
}
.custom .page { /* 1.6 fix */
	background: none;
}


/* header search box */
.search2 {width:30.5%; float:right; margin-right:10px; display:block;}

.custom ul#search_site2 li {margin-right: 1px; border-style: none; list-style-image: none; list-style:none;}

.custom .search2 input {border:1px solid #cccccc;color:#000000;display:block;font-family:"Tahoma",Helvetica,Myriad Pro,sans-serif;font-size:12px;height:16px;letter-spacing:0;opacity:0.5;padding:2px 25px 2px 5px;width:280px;background: #eee;}

.custom .search2 input:hover, .custom .search2 input:focus {font-size:12px; display:block; color:#FFF; background: #cccccc;

filter:alpha(opacity=90);-moz-opacity:0.9;-khtml-opacity: 0.9;opacity: 0.9;}